Description

Parece que es a raiz del commit para aceptar rutas relativas.

En cierto punto cuando el fichero no existia devolvia un URI.
        File file = new File(stringURI);
        if (file.exists()) {
            return file.toURI();
        } else {
            return new URI;
        }

Con el nuevo código esa opción se había olvidado de poner, llegaba al final de todas las opciones posibles y fallaba.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4986: Error al realizar ... Closed 02/15/2019

Associated revisions
Revision 406 - 02/28/2019 07:10 PM - Óscar Martínez

refs #5024 Cuando pasa todas las comprobaciones intenta devolver un URI

History
#1 - 02/28/2019 09:21 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4986: Error al realizar un hiperenlace desde html / navegador added

#2 - 03/05/2019 10:08 AM - Álvaro Anguix
- Status changed from Fixed to Closed
